@charset "utf-8";

/* 폰트설정 */
@import url('font.css');

/* 초기화 */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
}

li {
  list-style: none;
}

/* 공통클래스 */
html {
    overflow:hidden;
}
body {
  font-family: 'Paperozi';
  font-size: 18px;
  color: #333;
}
.inner {
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
}
section {
    width: 100%;
    height: 100vh;
}

/* 섹션이동메뉴 */
.section-menu {
    position: fixed;
    top: 50%;
    right: 50px;
    transform: translateY(-50%);
    z-index: 999;
}
.section-menu li {
    padding-bottom: 40px;
}
.section-menu li a {
    display: block;
    position: relative;
}
.section-menu li a::before {
    content: '';
    display: block;
    width: 25px;
    height: 30px;
    position: absolute;
    top: -15px;
    left: -3px;
    background: url(../img/home-tab-Star\ 2.png) no-repeat center;
    transition: all .2s;
}
.section-menu li a::after {
    content: '';
    display: block;
    width: 25px;
    height: 30px;
    position: absolute;
    top: -15px;
    left: -3px;
    background: url(../img/home-teb-Star\ 1.png) no-repeat center;
    opacity: 0;
    visibility: hidden;
    transition: all .2s;
}
.section-menu li a.active::after {
    opacity: 1;
    visibility: visible;
}
.section-menu li a span {
    position: absolute;
    right: 20px;
    top: -11px;
    font-size: 18px;
    color: #333;
    opacity: 0;
    visibility: hidden;
    transition: all .2s;
}
.section-menu li a.active span {
    opacity: 1;
    visibility: visible;
}

/* mobile section menu */
nav {
  height: 20rem;
  width: 20rem;
  background-color: #fff;
  border-radius: 5rem;
  position: fixed;
  top: 3vw;
  right: 3vw;
  z-index: 999;
  display: none;
  background: transparent;
}
nav button {
  height: 3rem;
  width: 3rem;
  border-radius: 5rem;
  border: 0;
  outline: 0;
  top: 0;
  right: 0;
  position: absolute;
  background-color: #D2E5FF;
  cursor: pointer;
  display: none;
}
nav button #toggleButtonLine1 {
  content: "";
  border: 1px solid black;
  width: 50%;
  top: 42.5%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  border-radius: 100px;
}
nav button #toggleButtonLine2 {
  content: "";
  border: 1px solid black;
  width: 50%;
  top: 57.5%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  border-radius: 100px;
}
nav ul {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 2rem;
  padding: 2vh;
  background-color: #D2E5FF;
  border-radius: 30px;
  visibility: hidden;
  opacity: 0;
}
nav ul li {
  font-size: 18px;
  font-weight: 500;
  font-family: "Paperozi";
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
nav ul li a {
  display: inline-block;
  color: #333;
}
nav ul li:hover {
  font-weight: 1000;
}
nav ul li:hover span {
  scale: 1;
}


/* 마스크영역 */
.window-mask {
  position: fixed;
  inset: 0;
  z-index: 99;
  background-color: rgba(0,0,0,0.6);
  display:none;
}

/* ======== HOME ======== */
.home {
    padding: 200px 0 150px;
}
.home .anime {
    position: relative;
}

/* star */
.home .anime .star01 {
    position: absolute;
    top: -100px;
    left: 5%;
    animation: rotate 10s linear infinite;
    transform-origin: 50% 50%;
}
.home .anime .star02 {
    position: absolute;
    top: -70px;
    left: 20%;
    animation: rotate 10s linear infinite;
    transform-origin: 50% 50%;
}
.home .anime .star03 {
    position: absolute;
    bottom: -570px;
    right: 12%;
    animation: rotate 10s linear infinite;
    transform-origin: 50% 50%;
}

/* ellipse */
.home .anime .ellipse01 {
    position: absolute;
    top: 30px;
    left: 4%;
}
.home .anime .ellipse02 {
    position: absolute;
    top: -100px;
    left: 15%;
}
.home .anime .ellipse03 {
    position: absolute;
    bottom: -410px;
    right: 20%;
}

/* polygon */
.home .anime .polygon01 {
    position: absolute;
    top: 0;
    left: 10%;
}

/* retangle */
.home .anime .rectangle01 {
    position: absolute;
    top: 90px;
    left: 15%;
}

.home .inner {}
.home .title {
    font-family: "AUBREY_", serif;
    font-size: 150px;
    text-align: center;
    color: #000;
}
.home .title span {
    display: block;
    color: #FFE100;
}
.home .anime-text {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 30px;
}

/* home img 애니메이션 */
.home .anime-text img {
    width: 40px;
    height: 42px;
    animation: rotate 10s linear infinite;
    transform-origin: 50% 50%;
}
@keyframes rotate{
  100%{
    transform: rotate(360deg);
  }
}
.home .anime-text .sub-title {
    font-family: "Dream-Orphans", serif;
    font-size: 30px;
}

/* ======== ABOUT ======== */
.about {}
.about .inner {}
.about .intro {
    display: flex;
    gap: 20px;
    align-items: center;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 20px 0;
}
.about .intro img {
    margin-left: 20px;
}
.about .intro span {
    font-size: 22px;
}
.about .about-wrap {
    margin-top: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* about-left */
.about .about-left {
    width: 50%;
}
.about .about-left .about-left-text {}
.about .about-left .about-left-text p {
    font-size: 60px;
}
.about .about-left .about-left-text p span {
    font-weight: bold;
}
.about .about-left .about-left-text .text-flex {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.about .about-left .about-left-text .text-flex .swiper {
    margin-left: -255px;
    height: 155px;
}
.about .about-left .about-left-text .text-flex .swiper .swiper-wrapper {
    height: 100%;
}
.about .about-left .about-left-text .text-flex .swiper .swiper-slide {}
.about .about-left .about-left-text .text-flex .swiper .swiper-slide img {
    width: 600px;
    object-fit: cover;
    display: block;
}
.about .about-left .about-left-text .text-flex .my {
    margin-right: 225px;
    width: 25%;
}
.about .about-left .about-left-text .text-flex .my img {
    width: 100%;
}
.about .about-left .about-left-text .icon {
    margin-top: 30px;
}
.about .about-left .about-left-text .icon ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}
.about .about-left .about-left-text .icon ul li {}
.about .about-left .about-left-text .icon ul li img {}

.about .about-left .about-left-text .about-left-sub {
    margin-top: 60px;
}
.about .about-left .about-left-text .about-left-sub p {
    font-size: 20px;
    line-height: 1.8;
}
/* about-right */
.about .about-right {
    width: 50%;
}
.about .about-right div {
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
}
.about .about-right div .tit {
    font-family: "AUBREY_", serif;
    font-size: 20px;
    width: 20%;
}
.about .about-right div .tit span {}
.about .about-right div .txt {
    font-size: 20px;
    line-height: 1.4;
    width: 70%;
}
.about .about-right div .txt span {}
.about .about-right div .txt-sub {
    color: darkgray;
    margin-left: 130px;
    width: 30%;
}
.about .about-right div .line {
    line-height: 1.4;
}
.about .about-right div .line span {}

/* ======== WEB/APP ======== */
.web-app {}
.web-app .inner {}
.web-app .intro {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 20px 0;
    margin-bottom: 50px;
}
.web-app .intro .tit {
    display: flex;
    align-items: center;
    justify-content: center;
} 
.web-app .intro .tit img {
    margin-left: 20px;
} 
.web-app .intro .tit span {
    font-size: 22px;
    margin-left: 20px;
}

.web-app .intro .tab-menu {
    margin-right: 20px;
}
.web-app .intro .tab-menu ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.web-app .intro .tab-menu ul li {}
.web-app .intro .tab-menu ul li a {
    font-size: 18px;
    font-weight: 600;
}
.web-app .intro .tab-menu ul li a.btn01:hover,
.web-app .intro .tab-menu .btn01.active {
    color: #FFE100;
}
.web-app .intro .tab-menu ul li a.btn02:hover,
.web-app .intro .tab-menu .btn02.active {
    color: #FF27BE;
}
.web-app .intro .tab-menu ul li a.btn03:hover,
.web-app .intro .tab-menu .btn03.active {
    color: #1078FF;
}
.web-app .intro .tab-menu ul li a.btn04:hover,
.web-app .intro .tab-menu .btn04.active {
    color: #DB0000;
}
.web-app .intro .tab-menu ul li a.btn05:hover,
.web-app .intro .tab-menu .btn05.active {
    color: #A660FF;
}

.web-app .intro .tab-menu .btn01 {}
.web-app .intro .tab-menu .btn02 {}
.web-app .intro .tab-menu .btn03 {}
.web-app .intro .tab-menu .btn04 {}
.web-app .intro .tab-menu .btn05 {}

.web-app .web-app-wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
}

/* 공통 */
.web-app .web-app-wrap .web-item {
    display: flex;
    gap: 10%;
    margin: 0 20px;
    position: relative;
}
.web-app .web-app-wrap .web-item .text-group {
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 60px;
}
.web-app .web-app-wrap .web-item .text-group .main-text {
    position: relative;
}
.web-app .web-app-wrap .web-item .text-group .main-text .item-name {
    margin-bottom: 30px;
}
.web-app .web-app-wrap .web-item .text-group .main-text .item-name span {
    font-family: 'Paperozi';
    font-weight: 500;
    color: #333;
    font-size: 35px;
    position: relative;
}
.web-app .web-app-wrap .web-item .text-group .main-text .item-text {
    font-size: 16px;
    line-height: 27px;
    word-break: keep-all;
    height: 90px;
}
.web-app .web-app-wrap .web-item .text-group .main-text .item-text span {
    font-weight: 700;
}

.web-app .web-app-wrap .web-item .text-group .item-tool {
    position: relative;
}
.web-app .web-app-wrap .web-item .text-group .item-tool .item-tool-name {
    font-family: 'Paperozi';
    font-weight: 500;
    color: darkgrey;
    font-size: 22px;
    margin-bottom: 10px;
}
.web-app .web-app-wrap .web-item .text-group .item-tool .colorLine .tool-group {
    display: flex;
    gap: 28px;
}
.web-app .web-app-wrap .web-item .text-group .item-tool .colorLine .tool-group li {
    font-size: 16px;
}

.web-app .web-wrap .web-item .text-group .item-day {
    line-height: 1.5;
}
.web-app .web-app-wrap .web-item .text-group .item-day .item-day-name {
    font-family: 'Paperozi';
    font-weight: 500;
    color: darkgrey;
    font-size: 22px;
    margin-bottom: 10px;
}
.web-app .web-app-wrap .web-item .text-group .item-day p {
    font-size: 16px;
}

.web-app .web-app-wrap .web-item .text-group .participation {
    line-height: 1.5;
}
.web-app .web-app-wrap .web-item .text-group .participation .item-ptc-name {
    font-family: 'Paperozi';
    font-weight: 500;
    color: darkgrey;
    font-size: 22px;
    margin-bottom: 10px;
}
.web-app .web-app-wrap .web-item .text-group .participation p {
    font-size: 16px;
}

.web-app .web-app-wrap .web-item .text-group .item-btn {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 30px;
}
.web-app .web-app-wrap .web-item .text-group .item-btn a {
    padding: 3px 40px;
    display: block;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    border-radius: 30px;
    transition: 0.7s;
}
.web-app .web-app-wrap .web-item .text-group .item-btn a.pro {
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
}
.web-app .web-app-wrap .web-item .text-group .item-btn a:hover {
    opacity: 50%;
}

.web-app .web-app-wrap .web-item .item-img {}
.web-app .web-app-wrap .web-item .item-img .pc {
    width: 50%;
    /* object-fit: cover;
    display: block; */
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
}
.web-app .web-app-wrap .web-item .item-img .pc img {
    width: 100%;
}

/* ==== website ==== */
.web-app .web-app-wrap #work01 .text-group .main-text .item-name span::after {
    content: '';
    width: 32px;
    height: 32px;
    background: url(../img/web-app-Star\ 1.png)no-repeat center center;
    position: absolute;
    top: -30px;
    right: -25px;
    z-index: -5;
}
.web-app .web-app-wrap #work01 .text-group .item-tool .colorLine::after {
    content: '';
    width: 420px;
    height: 16px;
    background-color: #FFF7BB;
    display: inline-block;
    position: absolute;
    top: 45px;
    left: 0;
    z-index: -5;
}
.web-app .web-app-wrap #work01 .text-group .item-btn a:nth-child(2),
.web-app .web-app-wrap #work01 .text-group .item-btn a:last-child {
    background-color: #FFE100;
    color: #fff;
    font-weight: 500;
}
.web-app .web-app-wrap #work01 .item-img {
    position: relative;
    width: 55%;
    background-color: #FFF7BB;
}
.web-app .web-app-wrap #work01 .item-img .pc::after {
    content: '';
    position: absolute;
    left: 11px;
    top: 14px;
    display: block;
    width: 94%;
    height: 73%;
    /* overflow: hidden; */
    background: url(../img/subway.png) no-repeat;
    background-size: cover;
    background-position: center top;
    transition: 5s;
}
.web-app .web-app-wrap .web-item .item-img .tablet {
    width: 25%;
    position: absolute;
    left: 15%;
    bottom: 22%;
}
.web-app .web-app-wrap .web-item .item-img .tablet img {
    width: 100%;
}
.web-app .web-app-wrap .web-item .item-img .phone {
    width: 13%;
    position: absolute;
    right: 20%;
    bottom: 22%;
}
.web-app .web-app-wrap .web-item .item-img .phone img {
    width: 100%;
}


/* ==== Sub Page ==== */
.web-app .web-app-wrap #work02 .text-group .main-text .item-name span::after {
    content: '';
    width: 32px;
    height: 32px;
    background: url(../img/web-app-Ellipse\ 1.png)no-repeat center center;
    position: absolute;
    top: -30px;
    right: -25px;
    z-index: -5;
}
.web-app .web-app-wrap #work02 .text-group .item-tool .colorLine::after {
    content: '';
    width: 380px;
    height: 16px;
    background-color: #FFE8F8;
    display: inline-block;
    position: absolute;
    top: 45px;
    left: 0;
    z-index: -5;
}
.web-app .web-app-wrap #work02 .text-group .item-btn a:nth-child(2),
.web-app .web-app-wrap #work02 .text-group .item-btn a:last-child {
    background-color: #FF27BE;
    color: #fff;
    font-weight: 500;
}
.web-app .web-app-wrap #work02 .item-img {
    position: relative;
    width: 55%;
    background-color: #FFE8F8;
}
.web-app .web-app-wrap #work02 .item-img .pc::after {
    content: '';
    position: absolute;
    left: 11px;
    top: 13px;
    display: block;
    width: 94%;
    height: 73%;
    /* overflow: hidden; */
    background: url(../img/sub-main.png) no-repeat;
    background-size: cover;
    background-position: center top;
    transition: 5s;
}

/* ==== Landing Page ==== */
.web-app .web-app-wrap #work03 .text-group .main-text .item-name span::after {
    content: '';
    width: 32px;
    height: 32px;
    background: url(../img/web-app-Star\ 2.png)no-repeat center center;
    position: absolute;
    top: -30px;
    right: -25px;
    z-index: -5;
}
.web-app .web-app-wrap #work03 .text-group .item-tool .colorLine::after {
    content: '';
    width: 380px;
    height: 16px;
    background-color: #D2E5FF;
    display: inline-block;
    position: absolute;
    top: 45px;
    left: 0;
    z-index: -5;
}
.web-app .web-app-wrap #work03 .text-group .item-btn a:nth-child(2),
.web-app .web-app-wrap #work03 .text-group .item-btn a:last-child {
    background-color: #1078FF;
    color: #fff;
    font-weight: 500;
}
.web-app .web-app-wrap #work03 .item-img {
    position: relative;
    width: 55%;
    background-color: #D2E5FF;
}
.web-app .web-app-wrap #work03 .item-img .pc::after {
    content: '';
    position: absolute;
    left: 12px;
    top: 14px;
    display: block;
    width: 93%;
    height: 73%;
    overflow: hidden;
    background: url(../img/landing.png) no-repeat;
    background-size: cover;
    background-position: center top;
    transition: 5s;
}

/* ==== Clone ==== */
.web-app .web-app-wrap #work04 .text-group .main-text .item-name span::after {
    content: '';
    width: 32px;
    height: 32px;
    background: url(../img/web-app-Polygon\ 1.png)no-repeat center center;
    display: inline-block;
    position: absolute;
    top: -30px;
    right: -25px;
    z-index: -5;
}
.web-app .web-app-wrap #work04 .text-group .main-text .item-text {
    height: 240px;
}
.web-app .web-app-wrap #work04 .text-group .item-tool .colorLine::after {
    content: '';
    width: 300px;
    height: 16px;
    background-color: #FFE4E4;
    display: inline-block;
    position: absolute;
    top: 45px;
    left: 0;
    z-index: -5;
}
.web-app .web-app-wrap #work04 .text-group .item-btn a {
    background-color: #DB0000;
    color: #fff;
    font-weight: 500;
}
.web-app .web-app-wrap #work04 .item-img {
    position: relative;
    width: 55%;
    background-color: #FFE4E4;
}
.web-app .web-app-wrap #work04 .item-img .pc::after {
    content: '';
    position: absolute;
    left: 12px;
    top: 14px;
    display: block;
    width: 93%;
    height: 73%;
    /* overflow: hidden; */
    background: url(../img/isaac.png) no-repeat;
    background-size: cover;
    background-position: center top;
    transition: 5s;
}

/* ==== Mobile ==== */
.web-app .web-app-wrap .web-item .text-group .item-name span.item-name-span02 {
    font-family: 'Paperozi';
    color: #A660FF;
    font-size: 18px;
}
.web-app .web-app-wrap .web-item .text-group .item-name span.item-name-span03 {
    font-family: 'Paperozi';
    color: #333;
    font-size: 18px;
}
.web-app .web-app-wrap #work05 .text-group .main-text .item-text {
    height: 91px;
}
.web-app .web-app-wrap #work05 .text-group .main-text .item-name span.item-name-span01::after {
    content: '';
    width: 32px;
    height: 32px;
    background: url(../img/web-app-Rectangle\ 1.png)no-repeat center center;
    position: absolute;
    top: -30px;
    right: -25px;
    z-index: -5;
}
.web-app .web-app-wrap #work05 .text-group .item-tool .colorLine::after {
    content: '';
    width: 55px;
    height: 16px;
    background-color: #F7E4FF;
    display: inline-block;
    position: absolute;
    top: 45px;
    left: 0;
    z-index: -5;
}
.web-app .web-app-wrap #work05 .text-group .item-btn a:nth-child(2),
.web-app .web-app-wrap #work05 .text-group .item-btn a:nth-child(3) {
    background-color: #A660FF;
    color: #fff;
    font-weight: 500;
}
.web-app .web-app-wrap #work05 .item-img {
    position: relative;
    width: 55%;
    background-color: #F7E4FF;
}
.web-app .web-app-wrap #work05 .item-img .phone {
    width: 80%;
    position: absolute;
    top: 6%;
    left: 50%;
    transform: translateX(-50%);
}
.web-app .web-app-wrap #work05 .item-img .phone img {
    width: 100%;
}

/* ======== DESIGN ======== */
.design {
    margin-bottom: 100px;
}
.design .inner {}
.design .intro {
    display: flex;
    gap: 20px;
    align-items: center;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 20px 10px;
    margin-bottom: 70px;
} 
.design .intro img {} 
.design .intro span {
    font-size: 22px;
}

.design .design-wrap {}
.design .design-wrap .gallery {
    width: 100%;
    height: 70vh;
    display: flex;
}
.design .design-wrap .gallery li {
    flex: 1;
    transition: 0.5s;
    /* border: 1px solid #999; */
    position: relative;
    overflow: hidden;
}
.design .design-wrap .gallery li:hover {
    flex: 3;
}
.design .design-wrap .gallery li:nth-child(1) {
    background: url(../img/logo.png) no-repeat center;
    background-size: cover;
}
.design .design-wrap .gallery li:nth-child(2) {
    background: url(../img/page.png) no-repeat center;
    background-size: cover;
}
.design .design-wrap .gallery li:nth-child(3) {
    background: url(../img/Package.png) no-repeat center;
    background-size: cover;
}
.design .design-wrap .gallery li:nth-child(4) {
    background: url(../img/poster_500.png) no-repeat center;
    background-size: cover;
}

.design .design-wrap .gallery li .content {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #fff;
    opacity: 0.8;
    text-align: center;
    bottom: -250px;
    height: 180px;
    padding: 20px;
    transition: 0.5s;
}
.design .design-wrap .gallery li:hover .content {
    bottom: 0;
    transition-delay: 0.5s;
}
.design .design-wrap .gallery li .content h2 {
    font-size: 20px;
    margin-bottom: 15px;
    color: #333;
}
.design .design-wrap .gallery li .content p {
    font-size: 16px;
    margin-bottom: 15px;
    color: #333;
}
.design .design-wrap .gallery li .content .design-btn {
    border-radius: 30px;
    width: 15%;
    height: 30%;
    background-color: #1078FF;
}
.design .design-wrap .gallery li .content .design-btn a {
    color: #fff;
    line-height: 2.5;
    font-size: 16px;
}

/* ======== LIFE ======== */
.life {
    margin-bottom: 150px;
}
.life .inner {}
.life .intro {
    display: flex;
    gap: 20px;
    align-items: center;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 20px 10px;
    margin-bottom: 70px;
}
.life .intro img {}
.life .intro span {
    font-size: 22px;
}
.life .cont {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 100px;
}

/* left */
.left .inner .left {}
.life .inner .left .content {}
.life .inner .left .content .txt {}
.life .inner .left .content .pic {}
.life .inner .left .content .pic img {}

/* left - book */
.life .inner .book {}
.life .inner .book::after {
    content: '';
    border: 1px solid #333;
    height: 20%;
    position: absolute;
    top: 28%;
    left: 15%;
    z-index: 1;
}
.life .inner .book .txt {
    margin-bottom: 100px;
    line-height: 1.5;
    text-align: center;
} 
.life .inner .book .pic {}
.life .inner .book .pic img {}

/* right */
.life .inner .right {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.life .inner .right .content {}
.life .inner .right .content .txt {}
.life .inner .right .content .pic {}
.life .inner .right .content .pic img {}

/* right - art */
.life .inner .art {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-right: 40px;
}
.life .inner .art::after {
    content: '';
    border: 1px solid #333;
    width: 10%;
    position: absolute;
    top: 23%;
    right: 33%;
    z-index: 1;
}
.life .inner .art .txt {
    margin-left: 130px;
    line-height: 1.5;
    text-align: center;
}
.life .inner .art .pic {}
.life .inner .art .pic img {}

/* right - pet */
.life .inner .pet {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.life .inner .pet::after {
    content: '';
    border: 1px solid #333;
    width: 10%;
    position: absolute;
    bottom: 27%;
    right: 18%;
    z-index: 1;
}
.life .inner .pet .txt {
    margin-right: 130px;
    line-height: 1.5;
    /* text-align: center; */
}
.life .inner .pet .pic {}
.life .inner .pet .pic img {}

/* ======== THANK ======== */
.thank {
    background-color: #1078FF;
}
.thank .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 200px 0;
}
.thank .txt {
    text-align: center;
    line-height: 1;
}
.thank .txt p {
    font-family: "AUBREY_", serif;
    font-size: 120px;
    color: #FFE100;
}
.thank .txt span {
    font-size: 80px;
    color: #fff;
}
.thank .btn {
    margin-top: 50px;
}
.thank .btn span {
    background-color: #fff;
    padding: 15px 40px;
    border-radius: 30px;
}
.thank .btn span a {}

.thank .anime {
    position: relative;
}
.thank .anime img {}
.thank .anime .star {
    position: absolute;
    bottom: 130px;
    right: -290px;
    animation: rotate 10s linear infinite;
    transform-origin: 50% 50%;
}
@keyframes rotate{
  100%{
    transform: rotate(360deg);
  }
}

.thank .anime .polygon {
    position: absolute;
    bottom: 130px;
    right: -325px;
}
.thank .anime .ellipse {
    position: absolute;
    bottom: 100px;
    right: -290px;
}

/* modal */
.modal {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    height: 100%;
    z-index: 999;
    overflow-y: auto;
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
}
.modal img {
    width: 100%;
}
.modal-close-btn {
    position: fixed;
    top: 20px;
    right: 13%;
    z-index: 1000;
    font-size: 3vw;
    cursor: pointer;
    display: none;
}